<?xml version="1.0"?>
<Template>
  <TemplateName>Road Trip</TemplateName>
  <TemplateName Language="25956">Fahrt</TemplateName>
  <TemplateName Language="30066">Бортовой журнал</TemplateName>
  <TemplateName Language="29541">Carretera</TemplateName>
  <TemplateName Language="29801">Viaggio on the road</TemplateName>
  <TemplateName Language="29808">Viagem de Carro</TemplateName>
  <TemplateName Language="29282">Viagem de Carro</TemplateName>
  <TemplateName Language="27758">Route</TemplateName>
  <TemplateName Language="28778">ロードトリップ</TemplateName>
  <TemplateName Language="29286">Excursions</TemplateName>
  <TemplateName Language="27760">Wypad za miasto</TemplateName>
  <TemplateName Language="29300">Yol Gezisi</TemplateName>
  <TemplateName Language="28259">公路旅行</TemplateName>
  <TemplateName Language="29291">자동차 여행</TemplateName>
  <TemplateName Language="30580">旅途</TemplateName>

  <Thumbnail>Thumbnail.png</Thumbnail>

  <Category>Free Time</Category>
  <Category Language="25956">Freizeit</Category>
  <Category Language="30066">Отдых</Category>
  <Category Language="29541">Tiempo de ocio</Category>
  <Category Language="29801">Tempo libero</Category>
  <Category Language="29808">Tempo Livre</Category>
  <Category Language="29282">Tempo Livre</Category>
  <Category Language="27758">Vrije tijd</Category>
  <Category Language="28778">フリータイム</Category>
  <Category Language="29286">Loisirs</Category>
  <Category Language="27760">Czas wolny</Category>
  <Category Language="29300">Boş Zaman</Category>
  <Category Language="28259">闲暇</Category>
  <Category Language="29291">여가</Category>
  <Category Language="30580">閒暇時光</Category>

  <DurationMinimum>5000</DurationMinimum>
  <DurationDefault>15000</DurationDefault>
  <PositionLoop>0</PositionLoop>

  <Sound>Sound.ogg</Sound>

  <Selection Mode="Normal">SelectionNormal.png</Selection>
  <Selection Mode="Wide">SelectionWide.png</Selection>


  <Location>
    <Right>720</Right>
    <Bottom>540</Bottom>
  </Location>


  <Video>
    <Location>
      <Left>133</Left>
      <Top>133</Top>
      <Right>261</Right>
      <Bottom>253</Bottom>
    </Location>
    <Source>FillItem1.png</Source>
  </Video>

  <Video>
    <Location>
      <Left>537</Left>
      <Top>195</Top>
      <Right>685</Right>
      <Bottom>302</Bottom>
    </Location>
    <Source>FillItem2.png</Source>
  </Video>

  <Video>
    <Location>
      <Left>88</Left>
      <Top>348</Top>
      <Right>212</Right>
      <Bottom>471</Bottom>
    </Location>
    <Source>FillItem3.png</Source>
  </Video>

  <Video>
    <Location>
      <Left>294</Left>
      <Top>345</Top>
      <Right>412</Right>
      <Bottom>461</Bottom>
    </Location>
    <Source>FillItem4.png</Source>
  </Video>


  <Item Items="1">
    <Location>
      <Left>133</Left>
      <Top>133</Top>
      <Right>261</Right>
      <Bottom>253</Bottom>
    </Location>
    <SelectionArea>
      <Left>298</Left>
      <Top>71</Top>
      <Right>465</Right>
      <Bottom>118</Bottom>
    </SelectionArea>
  </Item>

  <Item Items="2">
    <Location>
      <Left>537</Left>
      <Top>195</Top>
      <Right>685</Right>
      <Bottom>302</Bottom>
    </Location>
    <SelectionArea>
      <Left>301</Left>
      <Top>121</Top>
      <Right>468</Right>
      <Bottom>169</Bottom>
    </SelectionArea>
  </Item>

  <Item Items="3">
    <Location>
      <Left>88</Left>
      <Top>348</Top>
      <Right>212</Right>
      <Bottom>471</Bottom>
    </Location>
    <SelectionArea>
      <Left>308</Left>
      <Top>173</Top>
      <Right>475</Right>
      <Bottom>221</Bottom>
    </SelectionArea>
  </Item>

  <Item Items="4">
    <Location>
      <Left>294</Left>
      <Top>345</Top>
      <Right>412</Right>
      <Bottom>461</Bottom>
    </Location>
    <SelectionArea>
      <Left>313</Left>
      <Top>226</Top>
      <Right>479</Right>
      <Bottom>274</Bottom>
    </SelectionArea>
  </Item>


  <Video>
    <Location>
      <Right>720</Right>
      <Bottom>540</Bottom>
    </Location>
    <Source>Background.png</Source>
  </Video>


  <Caption>
    <Location>
      <Left>580</Left>
      <Top>100</Top>
      <Right>677</Right>
      <Bottom>150</Bottom>
    </Location>
    <String>Label</String>
    <ColorText>0xff000000</ColorText>
    <FontName>Arial</FontName>
    <Size>24</Size>
    <Align>center</Align>
    <Angle>92</Angle>
  </Caption>


  <Label Items="1">
    <Location>
      <Left>313</Left>
      <Top>82</Top>
      <Right>464</Right>
      <Bottom>123</Bottom>
    </Location>
    <ColorText>0xffffffff</ColorText>
    <FontName>Arial</FontName>
    <Size>24</Size>
    <Align>left</Align>
    <Angle>48</Angle>
  </Label>

  <Label Items="2">
    <Location>
      <Left>317</Left>
      <Top>132</Top>
      <Right>468</Right>
      <Bottom>173</Bottom>
    </Location>
    <ColorText>0xffffffff</ColorText>
    <FontName>Arial</FontName>
    <Size>24</Size>
    <Align>left</Align>
    <Angle>48</Angle>
  </Label>

  <Label Items="3">
    <Location>
      <Left>321</Left>
      <Top>184</Top>
      <Right>472</Right>
      <Bottom>225</Bottom>
    </Location>
    <ColorText>0xffffffff</ColorText>
    <FontName>Arial</FontName>
    <Size>24</Size>
    <Align>left</Align>
    <Angle>48</Angle>
  </Label>

  <Label Items="4">
    <Location>
      <Left>325</Left>
      <Top>237</Top>
      <Right>476</Right>
      <Bottom>278</Bottom>
    </Location>
    <ColorText>0xffffffff</ColorText>
    <FontName>Arial</FontName>
    <Size>24</Size>
    <Align>left</Align>
    <Angle>48</Angle>
  </Label>


  <ButtonPrev Mode="Normal">
    <Location>
      <Left>606</Left>
      <Top>493</Top>
      <Right>633</Right>
      <Bottom>509</Bottom>
    </Location>
    <SelectionArea>
      <Left>602</Left>
      <Top>489</Top>
      <Right>637</Right>
      <Bottom>513</Bottom>
    </SelectionArea>
    <Source>Prev.png</Source>
  </ButtonPrev>
  <ButtonPrev Mode="Wide">
    <Location>
      <Left>576</Left>
      <Top>437</Top>
      <Right>603</Right>
      <Bottom>453</Bottom>
    </Location>
    <SelectionArea>
      <Left>572</Left>
      <Top>433</Top>
      <Right>607</Right>
      <Bottom>457</Bottom>
    </SelectionArea>
    <Source>Prev.png</Source>
  </ButtonPrev>

  <ButtonNext Mode="Normal">
    <Location>
      <Left>641</Left>
      <Top>493</Top>
      <Right>668</Right>
      <Bottom>509</Bottom>
    </Location>
    <SelectionArea>
      <Left>637</Left>
      <Top>489</Top>
      <Right>672</Right>
      <Bottom>513</Bottom>
    </SelectionArea>
    <Source>Next.png</Source>
  </ButtonNext>
  <ButtonNext Mode="Wide">
    <Location>
      <Left>611</Left>
      <Top>437</Top>
      <Right>638</Right>
      <Bottom>453</Bottom>
    </Location>
    <SelectionArea>
      <Left>607</Left>
      <Top>433</Top>
      <Right>642</Right>
      <Bottom>457</Bottom>
    </SelectionArea>
    <Source>Next.png</Source>
  </ButtonNext>


</Template>


